Medida vale para os sistemas operacionais da Apple (iOS) e do Google (Android) (Foto: Ilustrativa )

O aplicativo WhatsApp pediu aos usuários que atualize o aplicativo após detectar uma vulnerabilidade que permite ataques de hackers no app. A medida vale para os sistemas operacionais da Apple (iOS) e do Google (Android).

"O WhatsApp incentiva as pessoas a atualizarem para a versão mais recente do nosso aplicativo, bem como manter seu sistema operacional atualizado para proteger contra potenciais ataques direcionados a comprometer informações armazenadas em dispositivos móveis", disse um porta-voz da empresa.

De acordo com o jornal Financial Times, o spyware foi desenvolvido pela empresa israelense de vigilância cibernética NSO Group. Já a empresa afirmou que sua tecnologia é licenciada para agências governamentais autorizadas "com o único propósito de combater o crime e o terror", e que não opera o sistema em si. 

"Investigaremos as alegações e, se necessário, tomaremos providências, o que pode incluir o encerramento do sistema. Sob nenhuma circunstância a NSO estaria envolvida na operação ou na identificação de ataques de sua tecnologia, que é operada exclusivamente por agências de inteligência e policiais", disse a empresa.

Comentários

AVISO - Os comentários são de responsabilidade exclusiva de seus autores e não representam a opinião deste site. Se achar algo que viole os termos de uso, denuncie através do nosso whatsapp 71 99663.6360 ou do email jornalismo@maisregiao.com.br. Leia as perguntas mais frequentes para saber o que é impróprio ou ilegal. TERMOS DE USO

mais notícias » Leia também

Publicidade
Publicidade